/* DATEI: standard.css */

/* Definiton der Basis-Styles */
html,
body,
div,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
captio {
    margin:0;
    padding:0;
    vertical-align:baseline;
    border:0;
    font-size:100%;
    outline:0;
    background:transparent;
}

fieldset{
    border:teal solid 1px;
    padding:10px;
}

body {
    font:75%/1.5 Verdana,Helvetica,Arial,sans-serif;
    color:#000;
}

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family: Verdana, Arial, Helvetica, Sans-Serif; }

p {
    font-size:9pt; 
    padding-bottom: 1em;
}
		
li {
    font-size:9pt;
    list-style-image:url(../../assets/images/pfeil.gif); 
}

td {margin-top: 6pt; margin-left: 6pt; }

a {text-decoration: none;}
a:link {color: blue;}
a:visited {color: green;}
a:active {background-color: #ffff66;}
a:hover, a:focus {color: #660000;}

h1 {font: 20pt Arial, Helvetica;}
h2 {font: 16pt Arial, Helvetica;}
h3 {font: 14pt Arial,Helvetica;}
h4 {font: 12pt Arial,Helvetica;}

strong {
	background: Yellow;
	color: #000000 ;
	font-weight: normal ;
}

em {
	text-transform: uppercase;
	font-style: normal;
}

code {
	font-family: Monaco, Courier, monospace ;
}

/* Definiton des Seitenlayouts */
body {
    border: 1px solid teal;
    margin: 0 auto;
    width: 960px;
}
section {
	background-color: #eeeeee;
    padding-left: 180px;
}

header {
    background-image: url("../../assets/images/discs.gif");
    background-repeat:no-repeat;
    background-position: 20px center;
	color: white;
	background-color: teal;
    min-height: 80px;
	text-align: center;
    vertical-align: middle;
}

header h1 {
    font-size:20pt;
    padding-top: 20px;
}

main {
    background-color: #fff;
	width:100%;
	min-height:500px;
}

main h1 {
    font-size:18pt;
    padding-bottom: 10px;
}

nav {
    background-color: #eeeeee;
    margin-left: -100%;
    min-height: 500px;
    right: 180px;
    width: 180px;
}

nav h1 {
    font-size:12pt;
    font-variant: small-caps;
    padding-bottom: 10px;
}

main, nav, aside {
    float: left;
    position: relative;
}

footer {
	background-color: teal;
    clear: both;
    color: white;
    font-size: 8pt;
    padding: 10px;
    text-align: right;
}

.inside {
    margin: 20px 30px;
}
